kind = "twilight"

[[shard]]
from = "Dusk"
chance = 10

[[shard]]
from = "Gambler"
chance = 12

[[stone]]
from = "Dancer"
chance = 12

[[gem]]
from = "Assassin"
chance = 12

[[crystal]]
from = "Sorcerer"
chance = 12
